swemini(1)

NAME
swemini - swemini.c

SYNOPSIS
swemini A minimal program to test the Swiss Ephemeris.

DESCRIPTION

Input: a date (in gregorian calendar, sequence day.month.year)

Output: Planet positions at midnight Universal time, ecliptic coordinates, geocentric apparent positions relative to true equinox of date, as usual in western astrology.

Additional documentation can be found in the following files:

/usr/share/doc/libswe-doc/swephprg.pdf

/usr/share/doc/libswe-doc/swisseph.pdf

/usr/share/doc/libswe-doc/swephprg.html

/usr/share/doc/libswe-doc/swisseph.html

This documentation can also be found on line on astrodienst's web pages.

AUTHOR
The Swiss Ephemeris was written by Dieter Koch and Alois Treindl of Astrodienst.

This manual page was written by Paul Elliott <pelliott@blackpatchpanel.com> from source comments in swemini.c, for the Debian project (and may be used by others).